Subject: Natural resins

From: [email-masked] (JLaigle)
Date: 22 Jul 1996 16:14:05 -0400

I am a technical translator (26 yr experience) focusing largley on food
sciences and have been challenged recently to come up with English
equivalents for several names in a patent relating to chewing gum bases.
These are all based either on English words or on exotic words that have
been adopted into both the English and the Japanese more or less
simultaneously, eg, gutta-percha, which is not a problem for me. Here are
the nipponized versions and what I think may be reaonable facsimiles of
the English words:
Ja: 1. chikuburu, 2. barata, 3. sorubinha, 4. rechikaspi
POSSIBLE Engl equivalents: 1. chickbul, chickbull, thickbull, tickbull,
etc. 2. balata, barata, valata, varata (I came across borracha, but that's
not very close.)  3. sorbinha, sorvinha, solvinha, etc.  4. rethkaspi,
lethcaspi, etc.
Thanks for any help you can give me.
JLaigle